
Foreman - Bug #5644

Misleading period while creating new host

05/09/2014 07:27 AM - Rahul Gopan

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Host creation   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.4.2

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I couldnt create a new host after specifing a valid name without periods

Foreman version : 1.4.2

Error : must not include periods and is invalid

:unattended: set to true

Related issues:

Is duplicate of Foreman - Bug #5834: Hosts: "." in the name is invalid - user... Closed 05/20/2014

History

#1 - 05/09/2014 07:58 AM - Dominic Cleal

- Status changed from New to Need more information

Names should be fully qualified, either add an FQDN (e.g. foo.example.com) or enter a short name and specify a domain on the Network tab.

#2 - 06/06/2014 05:27 PM - Dominic Cleal

- Is duplicate of Bug #5834: Hosts: "." in the name is invalid - user is told this but the UI adds one anyway. added

#3 - 06/06/2014 05:28 PM - Dominic Cleal

- Status changed from Need more information to Duplicate
